﻿footer{
    width: 100%;
    display: block;
    position: relative;
    background-color: #030000;
}
.footer-box{
    width: 95%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    text-align: center;
    box-sizing: border-box;
    padding: 40px 0;
    padding-bottom: 20px;
}
.footer-title-box{
    font-size: 18px;
    letter-spacing: 0.01em;
    line-height: 60px;
    color: #fff;
    margin-bottom: 10px;
}
.footer-info{
    width: 80px;
    height: 80px;
    line-height: 80px;
    vertical-align: middle;
    background-color: #fff;
    border-radius: 50%;
    display: inline-flex;
    display: -webkit-inline-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    margin: 0 15px;
    font-size: 50px;
    color: #000;
    transition: all .3s linear;
}
.footer-web{
    background-color: #111;
    text-align: center;
    color: #fff;
    font-size: 14px;
    box-sizing: border-box;
    padding: 5px 0;
}
.footer-text{
    font-size: 14px;
    letter-spacing: 0.01em;
    line-height: 40px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
    margin-top: 20px;
    cursor: pointer;
    transition: all .3s linear;
}



@media only screen and (max-width: 768px){
    .footer-title-box{
        font-size: 20px;
        line-height: 40px;
    }
    .footer-info{
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 30px;
    }
    .footer-box{
        padding: 30px 0;
    }
}
@media only screen and (max-width: 550px){
    .footer-title-box{
        font-size: 16px;
        line-height: 26px;
    }
    .footer-info{
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 20px;
        margin: 0 10px;
    }
    .footer-box{
        padding: 20px 0;
    }
    .footer-web{
        font-size: 12px;
    }
}
@media only screen and (max-width: 400px){
    .footer-web span{
        display: block;
    }
}


@media only screen and (min-width: 1001px){
    .footer-info:hover{
        color: #a67a45;
    }
    .footer-text:hover{
        color: #a67a45;
    }
}